Package org.pentaho.reporting.libraries.resourceloader.cache

# Interface ResourceDataCacheProvider

All Known Implementing Classes:
  `EHCacheProvider`, `NullCacheProvider`

public interface ResourceDataCacheProvider
Creation-Date: 06.04.2006, 10:38:36

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ResourceDataCache`
`createDataCache()`

## Method Details

### createDataCache

ResourceDataCache createDataCache()